Bem-vindo ao nosso novo hub de docs! Central de Ajuda + Docs para Desenvolvedores em um só lugar.
cURL
curl --request PATCH \ --url https://app.alana.shopping/api/workspace/{workspaceId}/brands/{brandId} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "logo_url": "<string>", "description": "<string>" } '
{ "id": "<string>", "workspace_id": "<string>", "name": "<string>", "slug": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "logo_url": "<string>", "description": "<string>" }
Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>
Authorization: Bearer <token>
The workspace ID
^ws_[a-z0-9]+$
1 - 255
1000
Brand updated successfully
Suggestions
Contact support